CVE-2023-44211

CVSS 3.1 Score 7.1 of 10 (high)

Details

Published Oct 5, 2023
Updated: Feb 27, 2024
CWE ID 862

Summary

CVE-2023-44211 is a cyber vulnerability that affects Acronis Cyber Protect Cloud Agent (Linux, macOS, Windows) before build 31637 and Acronis Cyber Protect 16 (Linux, Windows) before build 37391. It is categorized as a high-severity vulnerability with a base score of 7.1. The vulnerability allows for sensitive information disclosure and manipulation due to missing authorization. The potential danger it poses to organizations is significant, with high impacts on confidentiality and integrity. To remediate this vulnerability, organizations should update their affected products to the specified builds or newer versions.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-44211 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options